/* Style sheet xCustom */
.pdf_link{width:40px;height:30px;right:0px;top:0px;position:absolute;display:block;margin:0 5px 0 auto;text-align:right;z-index: 1000}
.pdf_link a:link{background:url("tl_files/layout/pdf.png") right top no-repeat;}
.pdf_link a:hover{background:url("tl_files/layout/pdf_h.png") right top no-repeat;}
.code{font-family:monospace;}
.ValidXHTML{width:90px;height:35px;float:left;margin-left:20px;padding-top:0;border: none;z-index: 1001;}
.TYPOlight{width:90px;height:35px;float:none;margin-left:200px;text-align:center;border: none;z-index: 1001;}
.MadeOnAMac{width:90px;height:35px;margin-left:100px;text-align:center;border: none;z-index: 1001;}
.ValidCSS{width:90px;height:35px;float:right;margin-right:20px;padding-top:0;border: none;z-index: 1001;}
